`agent` | (agent (individual or corporate body)) defines a group of elements which contain names of individuals or corporate bodies.
Attributes: |
Note | This class is used in the `<resp>` element, to allow a statement of responsibility to apply to an individual or a body.
Tagset | base tag set for common core features
Class |
Filename | `teiclas2.ent`
Parents | [none]
Members | name
Declaration | `<!ENTITY % m.agent ' %x.agent name' >`
See | 6.4

Back to index